<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Instruction"
    android:background="@drawable/background_very_light"
    >

    <TextView
        android:id="@+id/header"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/Title_Inst"
        android:textFontWeight="700"
        android:textSize="@dimen/header_size"
        android:layout_marginTop="@dimen/top_margin_text"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/width_margin_text"
        android:layout_marginTop="@dimen/top_margin_text"
        android:layout_marginEnd="@dimen/width_margin_text"
        android:layout_marginBottom="@dimen/top_margin_text"
        app:layout_constrainedHeight="true"
        app:layout_constraintBottom_toTopOf="@+id/button_prof"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/header"
        >

        <TextView
            android:id="@+id/text_body"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/Body_Inst"
            android:textSize="@dimen/text_body_size" />

    </ScrollView>

    <Button
        android:id="@+id/button_prof"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Почати тестування"
        android:textFontWeight="500"
        app:layout_constraintBottom_toTopOf="@+id/home_inst"
        app:layout_constraintStart_toStartOf="parent"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:textColor="@color/colorAccent"
        android:textSize="@dimen/header_size"
        />

    <Button
        android:id="@+id/home_inst"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/toMain"
        android:textFontWeight="500"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:textColor="@color/colorAccent"
        android:textSize="@dimen/header_size"
        />

</androidx.constraintlayout.widget.ConstraintLayout>